Subject: Urgent attention || Original Educational Docs
From: Y S <[email-masked]>
To: [email-masked]
Date: Sat, 4 Jan 2020 15:46:17 +0530

Dear HR

My name is Yogesh Kumar I joined Cherry E-commerce in April 2019 in
Accounts department.
I left the organisation in the same month because I was informed by
HR(Ashfaq) that I don't need to come anymore.

My original 12th certificate and marksheet is still with you.

Next week I have security interview in US embassy and I need to present all
the original documents, so I request you to please release my original
documents on an urgent basis.

It would be so helpful if you allow on urgent basis.

Thank you
Yogesh Kumar